/*
 * @Author: zc
 * @Description: 登录
 * @version: 
 * @Date: 2022-08-09 16:19:55
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2022-08-26 14:51:33
 */
import request from '/@/utils/request';

/**
 * 用户登录
 * @param params 要传的参数值
 * @returns 返回接口数据
 * 登录api接口集合
 * @method signIn 用户登录
 * @method signOut 用户退出登录
 */

export function signIn(params?: object) {
	return request({
		url: '/api/v1/home/login',
		method: 'post',
		data: params,
	});
}
export function signOut(params: object){
	return request({
		url: '/user/signOut',
		method: 'post',
		data: params,
		baseURL:import.meta.env.VITE_API_URL // 请求地址  可以在不同url中修改
	});
}
